Jump to content

Perl 5.18 hits tree...


drobbins
 Share

Recommended Posts

  • Funtoo Linux BDFL

Perl 5.18 has hit the Portage tree, as we unfork perl to align with Gentoo.

 

The upgrade process is somewhat painful. Many dev-perl ebuilds will need to be rebuilt by running "perl-updater --modules".

 

Those ebuilds that have EAPI=5 set will not need rebuilding, but those with EAPI=4 or below will need perl-updater to help them along.

 

Apologies for any inconvenience in updating. I am going to make some changes to provide a more solid platform in the future.

 

-Daniel

Link to comment
Share on other sites

 Share

×
×
  • Create New...